From: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
Date: Thu, 10 Aug 2017 20:40:28 +0200
Subject: scripts__mysql_install_db.sh__no_test

Updated 2019-05-03 to match upstream change:
https://github.com/mariadb/server/commit/3db6de33b2b47a3c31bc8f8deb721abe0c5b0e1c

--- a/scripts/mysql_install_db.sh
+++ b/scripts/mysql_install_db.sh
@@ -36,7 +36,6 @@ in_rpm=0
 ip_only=0
 cross_bootstrap=0
 install_params="create database if not exists mysql;
-create database if not exists test;
 use mysql;"
 auth_root_authentication_method=normal
 auth_root_socket_user='root'
